{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v5.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v5.0": {
      "WinTracker/0.0.0.1": {
        "dependencies": {
          "DalamudPackager": "2.1.7",
          "System.Runtime": "4.3.1"
        },
        "runtime": {
          "WinTracker.dll": {}
        }
      },
      "DalamudPackager/2.1.7": {},
      "Microsoft.NETCore.Platforms/1.1.1": {},
      "Microsoft.NETCore.Targets/1.1.3": {},
      "System.Runtime/4.3.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.1",
          "Microsoft.NETCore.Targets": "1.1.3"
        }
      }
    }
  },
  "libraries": {
    "WinTracker/0.0.0.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DalamudPackager/2.1.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jnZ/sdInyn07ycuWI+pPOtP/xE3v+c4+jYJfDt36FWnBF9NKqkpzfviJtPl/jGLgbaCmFIXu+Yid0N8GvdKefg==",
      "path": "dalamudpackager/2.1.7",
      "hashPath": "dalamudpackager.2.1.7.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TMBuzAHpTenGbGgk0SMTwyEkyijY/Eae4ZGsFNYJvAr/LDn1ku3Etp3FPxChmDp5HHF3kzJuoaa08N0xjqAJfQ==",
      "path": "microsoft.netcore.platforms/1.1.1",
      "hashPath": "microsoft.netcore.platforms.1.1.1.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Wrmi0kJDzClwAC+iBdUBpEKmEle8FQNsCs77fkiOIw/9oYA07bL1EZNX0kQ2OMN3xpwvl0vAtOCYY3ndDNlhQ==",
      "path": "microsoft.netcore.targets/1.1.3",
      "hashPath": "microsoft.netcore.targets.1.1.3.nupkg.sha512"
    },
    "System.Runtime/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-abhfv1dTK6NXOmu4bgHIONxHyEqFjW8HwXPmpY9gmll+ix9UNo4XDcmzJn6oLooftxNssVHdJC1pGT9jkSynQg==",
      "path": "system.runtime/4.3.1",
      "hashPath": "system.runtime.4.3.1.nupkg.sha512"
    }
  }
}